function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("properties","body");
x.t("tibemsmsg_bytesize","tibemsmsg");
x.t("measure","size");
x.t("measure","network");
x.t("throughput","limit");
x.t("description","message");
x.t("sufficient","space");
x.t("obsolete","future");
x.t("end-call","message");
x.t("rate","called");
x.t("form","become");
x.t("form","tibems_int");
x.t("tibems-status","end-call");
x.t("size","cobol");
x.t("size","byte");
x.t("size","returning");
x.t("size","function");
x.t("size","message");
x.t("size","location");
x.t("tibems_status","tibemsmsg_getbytesize");
x.t("cobol","call");
x.t("network","throughput");
x.t("tibemsmsg","tibemsmsg_getbytesize");
x.t("tibemsmsg","message");
x.t("become","obsolete");
x.t("byte","sequence");
x.t("returning","tibems-status");
x.t("bytes","measurement");
x.t("limit","program\u2019s");
x.t("parameters","parameter");
x.t("program\u2019s","output");
x.t("wire","format");
x.t("store","copy");
x.t("body","data");
x.t("representation","message");
x.t("occupies","including");
x.t("throttling","deprecated");
x.t("messages","tibemsmsg");
x.t("space","wire");
x.t("space","store");
x.t("unused","calling");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","message");
x.t("tibemsmsg_getbytesize","tibemsmsg");
x.t("tibemsmsg_getbytesize","function");
x.t("tibemsmsg_getbytesize","tibemsmsg_getbytesize");
x.t("tibemsmsg_getbytesize","tibco");
x.t("tibemsmsg_getbytesize","using");
x.t("format","message");
x.t("allocated","storage");
x.t("release","tibemsmsg_getasbytescopy");
x.t("purpose","computes");
x.t("tibems_int","tibemsmsg_bytesize");
x.t("tibems_int","size");
x.t("calling","tibemsmsg_getasbytescopy");
x.t("reference","size");
x.t("tibco","software");
x.t("message","size");
x.t("message","bytes");
x.t("message","occupies");
x.t("message","tibems_int");
x.t("message","reference");
x.t("message","usage");
x.t("message","allocate");
x.t("message","declaration");
x.t("message","deprecated");
x.t("message","compute");
x.t("header","properties");
x.t("actual","space");
x.t("include","allocated");
x.t("value","message");
x.t("usage","pointer");
x.t("allocate","sufficient");
x.t("declaration","tibems_status");
x.t("computes","size");
x.t("tibemsmsg_getasbytescopy","page");
x.t("tibemsmsg_getasbytescopy","call");
x.t("sequence","representation");
x.t("location","remarks");
x.t("remarks","call");
x.t("output","rate");
x.t("page","tibco");
x.t("measurement","accounts");
x.t("data","include");
x.t("future","release");
x.t("called","throttling");
x.t("deprecated","form");
x.t("copy","call");
x.t("call","measure");
x.t("call","tibemsmsg_getbytesize");
x.t("call","computes");
x.t("call","call");
x.t("pointer","parameters");
x.t("compute","size");
x.t("storage","remains");
x.t("using","value");
x.t("accounts","actual");
x.t("including","header");
x.t("remains","unused");
}
